@import url('https://fonts.googleapis.com/css2?family=Amiri&family=Cairo:wght@300&family=Tajawal:wght@500&display=swap');

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 300;
   /* src: url(Rubik-Light.ttf) format('truetype');*/
}

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    /*src: url(Rubik-Regular.ttf) format('truetype');*/
}

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
   /* src: url(Rubik-Medium.ttf) format('truetype');*/
}

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    /*src: url(Rubik-SemiBold.ttf) format('truetype');*/
}

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
   /* src: url(Rubik-Bold.ttf) format('truetype');*/
}

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 800;
    /*src: url(Rubik-ExtraBold.ttf) format('truetype');*/
}

@font-face {
    font-family: 'Cairo','Rubik';
    font-style: normal;
    font-display: swap;
    font-weight: 900;
   /* src: url(Rubik-Black.ttf) format('truetype');*/
}